[common_scope]
MetaData_DllName			= ricu0ecm.dll
CapsDB_DllName				= ricu0ecd.dll
Archive_FileName			= ricu0ecf.cfz
IPP_DllName					= ricu0eci.dll
JobCode_DllName				= ricu0ecj.dll
Extension_Info_Filename 	= ricu0ece.eij
Plugin_Repository_Filename	= ricu0ecz.dlz

[ui_scope]
UICore_DllName				= ricu0eui.dll
GUI_DllName					= ricu0eug.dll
Resource_DllName			= ricu0eur.dll
MachineImage_FileName		= ricu0eug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu0egr.dll
PackagedRDrvLog_DllName		= ricu0egl.dll
TrackID_DllName				= ricu0ect.dll
